Changes between Version 50 and Version 51 of EFLWebKit


Ignore:
Timestamp:
Feb 22, 2012 12:20:17 AM (9 years ago)
Author:
gyuyoung.kim@samsung.com
Comment:

Add dependent package

Legend:

Unmodified
Added
Removed
Modified
  • EFLWebKit

    v50 v51  
    6565 * libsoup2.4-dev (warning: unstable version required)
    6666 * libgstreamer0.10-dev
     67 * libgstreamer-plugins-base0.10-dev
    6768 * cmake
    6869